#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 crypton-x509-validation
version:              1.6.13
visibility:           public
id:                   crypton-x509-validation-1.6.13-DMhj7sQwdQL5Mu5Njf9tg2
key:                  crypton-x509-validation-1.6.13-DMhj7sQwdQL5Mu5Njf9tg2
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  f1f0449b0fe3925525e3643a9b28bd57
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/crypton-x509-validation-1.6.13

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.13-DMhj7sQwdQL5Mu5Njf9tg2
depends:
    asn1-encoding-0.9.6-40Xej3t4hbO5zAOOHIzPmG
    asn1-types-0.3.4-AHIMtOo4nR1IZKRSaBPsd base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    crypton-1.0.0-3VsqOM9dYOn7gbjnhkq4nW
    crypton-x509-1.7.6-4q8eN2g3ZzEJZNlqubw7rZ
    crypton-x509-store-1.6.9-61pvd2nVGGSJTVFqGD06KF
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    hourglass-0.2.12-B9XaOCeaafME0tZOg7k750
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    pem-0.2.4-E9gppASSjov7LCo7X9s77J

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

